【声明】关于六久阁私自出售我公司dedecms小程序插件声明
发布时间:2020-11-14 21:06:14查看:0解决php7下dedecms小程序插件无法安装问题 
一直以为php7版本下,我的dede小程序插件无法安装,是因为我的代码不够严谨或者使用了已经废弃的代码了,所以一直拖着没去解决,为此还专门写了一篇dede小程序插件手动安装的教程

今天专门抽时间去研究了一下我的源码和php7的版本,发现并不是小程序源码的问题,而是php7环境下,dedecms后台所有的插件和模块都无法安装,上传模块安装时模块包含的文件为空(下图为官方自带模块的安装截图)



这是官方最新程序还没有全面支持PHP7,很多地方的代码写的不够严谨导致的

你可以降低php版本安装,安装成功之后再切换回来,也可以手动安装,具体参考我的手动教程,还有一种办法就是修复官方的这个BUG。

为了防止六九阁无耻抄袭,修复方法不公开,需要阅读的请加群:487317666,免费获取阅读码,六九阁盗版用户请付费阅读!


该篇属于收费内容,请付费查看
注意:阅读码有效期一个月,请及时查看文章内容。

版权声明:本文为原创文章,未经允许不得转载。https://doc.tengcee.com/question/163.html

服务热线

15137100750

我知道你不会打


但是我还是要写


你懂得!

微信二维码

QQ群二维码